Enviar a un amigoFavorito / CompartirImprimir

Soporte para My Credential

Instrucciones de instalación

Están disponibles las instrucciones de instalación para los siguientes paquetes de correo electrónico:

Microsoft Outlook 2000
Microsoft Outlook 2003
Microsoft Outlook 2007
Microsoft Outlook Express 4.0
Microsoft Outlook Express 5.0
Microsoft Outlook Express 6.0
Netscape 4.X
AOL IM 5.2 o posteriores
Mozilla Mail